Zum Hauptinhalt springen
POST
Create a sub-account

Autorisierungen

Authorization
string
header
erforderlich

Your API key, sent as Authorization: Bearer <key>.

Body

application/json
name
string
erforderlich
Required string length: 1 - 128
externalId
string | null

Your id for this customer. A second create with the same value returns 409, so retries are safe.

Required string length: 1 - 128
monthlyCreditLimit
number | null

Credits it may be charged per UTC calendar month.

Erforderlicher Bereich: 0.01 <= x <= 20000000Muss ein Vielfaches sein von 0.01
concurrencyLimit
integer | null

Its queued and running tasks, inside your own limit.

Erforderlicher Bereich: 1 <= x <= 100000

Antwort

The new sub-account.

success
boolean
erforderlich
data
object
erforderlich